@charset "UTF-8";
/* 検索結果bg */
/* カートbtn */
/* セール対象商品 */
/* 期間限定価格 */
/* label */
/* 商品左上「NEW」 bg */
/* 星 */
/* label */
/* label */
/* label */
/* 境界線など */
/* 背景色 */
#side {
  /*商品カテゴリ*/
  /*メニュー*/
  /*バナー*/
  /*お電話からの注文*/
  /*右カラム　おすすめ特集*/ }
/*
| MYPAGE
*/
.mypage {
/*margin-top: 30px;*/ }
  .mypage .mypage-user {
    display: none; }
  .mypage h1 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px; }
  .mypage .mypage-ttl-h2 {
    font-size: 20px;
    font-weight: bold;
    padding-left: 10px;
    margin-bottom: 20px;
    border-left: 5px solid #DC426A;
    line-height: 1.4em; }
  .mypage .mypage-txt {
    margin-bottom: 10px; }
  .mypage .mypage-txt-s {
    margin-bottom: 10px;
    font-size: 12px; }
  .mypage .mypage-txt-complete {
    margin-bottom: 20px; }
  .mypage .page ul li.active a {
    background-color: #fff;
    border: 1px solid #ADADAD;
    color: #444; }
  .mypage .mypage-menu-ttl {
    font-size: 20px;
    text-align: center;
    color: #ADADAD;
    background: #F4F4F4;
    padding: 10px 0px;
    margin-top: 30px;
    margin-bottom: 20px; }
  .mypage .mypage-menu-inner .mypage-menu-ttl {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 20px; }
  .mypage .mypage-menu-inner ul {
    margin-bottom: -20px;
    padding-bottom: 40px;
    margin-left: -10px;
    margin-right: -10px;
    display: flex;
    flex-wrap: wrap; }
  .mypage .mypage-error-box {
    margin-top: 20px;
    border: 1px solid #BA0000;
    background-color: #FDF4F6;
    padding: 20px 30px; }
    .mypage .mypage-error-box p {
      color: #BA0000; }
      .mypage .mypage-error-box p.mypage-error-box-txt {
        font-size: 16px;
        font-weight: bold; }
      .mypage .mypage-error-box p.mypage-error-box-txt-s {
        margin-top: 10px;
        font-size: 12px; }
  .mypage .mypage-table2 {
    margin-top: 20px;
    margin-bottom: 30px;
    width: 100%;
    font-size: 14px; }
    .mypage .mypage-table2 th, .mypage .mypage-table2 td {
      border: 1px solid #ADADAD;
      padding: 15px 20px; }
    .mypage .mypage-table2 th {
      width: 225px;
      background-color: #F4F4F4;
      color: #8E8E8E;
      vertical-align: top; }
    .mypage .mypage-table2 td {
      vertical-align: middle; }
    .mypage .mypage-table2 .mypage-required {
      width: 30px;
      height: 16px;
      background-color: #DC426A;
      display: inline-block;
      text-align: center;
      line-height: 16px;
      font-size: 10px;
      color: #fff; }
    .mypage .mypage-table2 .form-parts-txt {
      margin-bottom: -10px; }
      .mypage .mypage-table2 .form-parts-txt input {
        padding: 0 5px;
        margin-bottom: 10px;
        line-height: 30px;
        height: 30px;
        max-width: 100%;
        border: 1px solid #ADADAD; }
        .mypage .mypage-table2 .form-parts-txt input:first-child {
          margin-left: 0; }
    .mypage .mypage-table2 .form-parts-radio {
      margin-bottom: -10px; }
      .mypage .mypage-table2 .form-parts-radio label {
        margin-bottom: 10px;
        margin-right: 60px; }
        .mypage .mypage-table2 .form-parts-radio label:last-child {
          margin-right: 0; }

      #search-product input {
        -webkit-appearance: none;}
      #search-product .search-product-body .search-product-block .search-product-line input[type="radio"],
      .mypage .mypage-table2 .form-parts-radio input {
        display: none; }
      .mypage .mypage-table2 .form-parts-radio span {
        position: relative;
        padding: 2px 0 0 22px;
        display: inline-block;
        cursor: pointer;}
      #search-product .search-product-body .search-product-block .search-product-line .radio::before,
      .mypage .mypage-table2 .form-parts-radio span::before {
        content: "";
        display: block;
        position: absolute;
        top: 3px;
        left: 0;
        width: 17px;
        height: 17px;
        border: 1px solid #ADADAD;
        border-radius: 50%; }
      #search-product .search-product-body .search-product-block .search-product-line input:checked + .radio::after,
      #search-product .search-product-body .search-product-block .search-product-line input:checked + label .radio::after,
      .mypage .mypage-table2 .form-parts-radio input:checked + span::after {
        content: "";
        display: block;
        position: absolute;
        top: 6px;
        left: 3px;
        width: 11px;
        height: 11px;
        background: #DC426A;
        border-radius: 50%; }
    .mypage .mypage-table2 .form-parts-check {
      margin-bottom: -10px; }
      .mypage .mypage-table2 .form-parts-check label {
        margin-right: 60px;
        margin-bottom: 10px; }
        .mypage .mypage-table2 .form-parts-check label:last-child {
          margin-right: 0; }
      #search-product .search-product-body .search-product-block .search-product-line .quantity::before,
      #search-product .search-product-body .search-product-block .search-product-line input[type="checkbox"],
      .mypage .mypage-table2 .form-parts-check input {
        display: none; }
      #search-product .search-product-body .search-product-block .search-product-line span,
      .mypage .mypage-table2 .form-parts-check span {
        display: inline-block;
        padding-left: 22px;
        position: relative;
        cursor: pointer;}
      #search-product .search-product-body .search-product-block .search-product-line input[type="checkbox"] + span::before,
      .mypage .mypage-table2 .form-parts-check span::before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 16px;
        height: 16px;
        border: 1px solid #ADADAD; }
      #search-product .search-product-body .search-product-block .search-product-line input[type="checkbox"]:checked + span::after,
      .mypage .mypage-table2 .form-parts-check input:checked + span::after {
        content: "";
        display: block;
        position: absolute;
        top: 1px;
        left: 5px;
        width: 6px;
        height: 10px;
        transform: rotate(40deg);
        border-bottom: 2px solid #DC426A;
        border-right: 2px solid #DC426A; }
    .mypage .mypage-table2 .form-parts-select select {
      outline: none;
      text-indent: 0.01px;
      text-overflow: '';
      background: none transparent;
      vertical-align: middle;
      font-size: 14px;
      color: inherit;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      border-radius: 0;
      height: 30px;
      padding: 0 25px 0 10px;
      border: 1px solid #ADADAD; }
    .mypage .mypage-table2 .form-parts-select select option {
      background-color: #fff;
      color: #333; }
    .mypage .mypage-table2 .form-parts-select select::-ms-expand {
      display: none; }
    .mypage .mypage-table2 .form-parts-select select:-moz-focusring {
      color: transparent;
      text-shadow: 0 0 0 #828c9a; }
    .mypage .mypage-table2 .form-parts-select .form-parts-select-wrap {
      display: inline-block;
      position: relative; }
    .mypage .mypage-table2 .form-parts-select .form-parts-select-wrap:before {
      position: absolute;
      right: 5px;
      top: 15%;
      content: "";
      width: 20px;
      height: 20px;
      pointer-events: none;
      background-image: url(../images/icon_down.png);
      background-repeat: no-repeat; }
    .mypage .mypage-table2 button {
      background-color: transparent;
      border: none;
      cursor: pointer;
      outline: none;
      padding: 0;
      appearance: none; }
    .mypage .mypage-table2 .form-area-type-company {
      background-color: #FDF4F6;
      margin-top: 10px;
      margin-bottom: -15px;
      margin-left: -20px;
      margin-right: -20px;
      padding: 10px 20px; }
      .mypage .mypage-table2 .form-area-type-company h3 {
        font-size: 14px;
        display: inline-block;
        margin-right: 5px; }
      .mypage .mypage-table2 .form-area-type-company input {
        max-width: 380px;
        width: 70%; }
      .mypage .mypage-table2 .form-area-type-company p {
        font-size: 12px;
			line-height: 18px;
		  margin-bottom: 6px;
		}
}
    .mypage .mypage-table2 .form-area-name label {
      display: inline-block;
      width: 30px;
      color: #ADADAD; }
    .mypage .mypage-table2 .form-area-name input {
      max-width: 200px;
      width: 34%;
      margin-right: 40px; }
      .mypage .mypage-table2 .form-area-name input:last-child {
        margin-right: 0; }
    /*.mypage .mypage-table2 .mypage-area-address .mypage-area-address-txt01 {
      margin-bottom: 10px; }*/
    .mypage .mypage-table2 .mypage-area-address .mypage-area-address-txt02 {
      font-size: 12px;
      line-height: 1.5em;}
    .mypage .mypage-table2 .form-area-tel input {
      max-width: 27%;
      width: 120px;
      margin-left: 4px;
      margin-right: 4px; }
      .mypage .mypage-table2 .form-area-tel input:first-child {
        margin-left: 0; }
    .mypage .mypage-table2 .form-area-nickname input {
      width: 380px; }
    .mypage .mypage-table2 .form-area-nickname p {
      font-size: 12px;
      margin-bottom: 10px; }
    .mypage .mypage-table2 .form-area-birthday select {
      width: 80px;
      margin-left: 15px; }
    .mypage .mypage-table2 .form-area-birthday .form-parts-select-wrap:first-child select {
      width: 120px;
      margin-left: 0; }
    .mypage .mypage-table2 .mypage-password-change-ttl {
      font-size: 12px;
      font-weight: bold;
      margin-bottom: 10px; }
    .mypage .mypage-table2 .form-area-password-now input,
    .mypage .mypage-table2 .form-area-password-new input,
    .mypage .mypage-table2 .form-area-password-confirm input {
      max-width: 200px;
      width: 50%; }
    .mypage .mypage-table2 .form-area-password-now {
      margin-bottom: 5px; }
    .mypage .mypage-table2 .form-area-password-new .form-area-password-new-txt {
      font-size: 12px;
      margin-bottom: 25px; }
    .mypage .mypage-table2 .form-area-password-confirm {
      margin-bottom: 0; }
    .mypage .mypage-table2 .password-link a,
    .mypage .mypage-table2 .form-area-password-link a {
      font-size: 12px;
      font-weight: bold;
      color: #DC426A;
      background-size: 24px auto;
       }
    /*.mypage .mypage-table2 .password-link {
      display: none; }*/
    .mypage .mypage-table2 .form-area-password-link {
      display: inline-block;
      margin-left: 10px; }
    .mypage .mypage-table2 .form-area-mail input {
      width: 380px; }
    .mypage .mypage-table2 .form-area-address-txt {
      margin-bottom: 0; }
      .mypage .mypage-table2 .form-area-address-txt input {
        width: 380px; }
    .mypage .mypage-table2 .form-area-address-check label {
      display: block; }
    .mypage .mypage-table2 .form-area-address-confirm {
      margin-top: 10px;
      position: relative;
      padding-left: 20px; }
      .mypage .mypage-table2 .form-area-address-confirm::before {
        content: "";
        display: block;
        position: absolute;
        top: -0px;
        left: 5px;
        width: 6px;
        height: 10px;
        transform: rotate(40deg);
        border-bottom: 2px solid #DC426A;
        border-right: 2px solid #DC426A; }
  .mypage .mypage-th-txt {
	  display: block; }
  .mypage .mypage-th-img {
    display: inline-block;
	vertical-align: middle;
	margin-left: 10px; }
  .mypage .mypage-th-img img {
    height: 17px;
    vertical-align: middle; }
  .mypage .mypage-block-dl dt {
    padding-bottom: 10px;
    width: 10em;
    padding-right: 1em;
    font-weight: bold;
    float: left;
    clear: left; }
  .mypage .mypage-block-dl dd {
    padding-left: 10em;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #ADADAD; }
  .mypage .mypage-block-link-wrap {
    position: relative;
    margin-top: 15px;
    text-align: center; }
    .mypage .mypage-block-link-wrap .mypage-block-link {
      text-align: center;
      width: 100%;
      margin: 0 auto;
      display: inline-block; }
      .mypage .mypage-block-link-wrap .mypage-block-link li {
        width: calc(50% - 10px);
        width: -webkit-calc(50% - 10px);
        /*max-width: 385px;*/
        font-size: 14px; }
        .mypage .mypage-block-link-wrap .mypage-block-link li a {
          padding: 17px 10px; }
        .mypage .mypage-block-link-wrap .mypage-block-link li.btn-blue {
          float: right; }
          .mypage .mypage-block-link-wrap .mypage-block-link li.btn-blue a {
            display: block;
            width: 100%;
            background-color: #4F6B91; }
            .mypage .mypage-block-link-wrap .mypage-block-link li.btn-blue a span {
              color: #fff;
              padding-right: 30px;
              background: url(../images/icon-right.png) no-repeat right center;
              background-size: 24px auto; }
        .mypage .mypage-block-link-wrap .mypage-block-link li.btn-blue-single {
          margin: 0 auto;
          width: calc(50% - 10px);
          width: -webkit-calc(50% - 10px); }
          .mypage .mypage-block-link-wrap .mypage-block-link li.btn-blue-single a {
            display: block;
            width: 100%;
            background-color: #4F6B91; }
        .mypage .mypage-block-link-wrap .mypage-block-link li.btn-delete a {
          display: block;
          width: 100%;
          padding: 16px 9px;
          border: 1px solid #ADADAD; }
          .mypage .mypage-block-link-wrap .mypage-block-link li.btn-delete a span {
            color: #ADADAD;
            background: url(../images/icon-trash.png) no-repeat left center;
            background-size: 12px auto;
            }
  .mypage .mypage-submit-wrap {
    text-align: center; }
  .mypage .mypage-submit-wrap-add {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px; }
  .mypage .mypage-submit {
    text-align: center;
    width: 80%;
    max-width: 790px;
    margin: 0 auto;
    display: inline-block; }
    .mypage .mypage-submit li {
      width: calc(50% - 10px);
      width: -webkit-calc(50% - 10px);
      max-width: 385px;
      font-size: 16px; }
      .mypage .mypage-submit li a {
        padding: 17px 10px; }
      .mypage .mypage-submit li.btn-confirm {
        float: right; }
        .mypage .mypage-submit li.btn-confirm button {
          padding: 17px 10px;
          display: block;
          border: none;
          width: 100%;
          background-color: #DC426A;
          -webkit-transition: 0.3s ease-out;
          -moz-transition: 0.3s ease-out;
          -ms-transition: 0.3s ease-out;
          -o-transition: 0.3s ease-out;
          transition: 0.3s ease-out;
          text-decoration: none; }
          .mypage .mypage-submit li.btn-confirm button:hover {
            opacity: 0.7; }
      .mypage .mypage-submit li.btn-right {
        float: right; }
        .mypage .mypage-submit li.btn-right a {
          display: block;
          border: none;
          width: 100%;
          background-color: #DC426A;
          text-decoration: none; }
          .mypage .mypage-submit li.btn-right a:hover {
            opacity: 0.7; }
      .mypage .mypage-submit li.btn-back {
        float: left; }
        .mypage .mypage-submit li.btn-back a {
          display: block;
          width: 100%;
          background-color: #DC426A; }
      .mypage .mypage-submit li.btn-back-gray {
        float: left; }
        .mypage .mypage-submit li.btn-back-gray a {
          display: block;
          width: 100%;
          background-color: #ADADAD; }
      .mypage .mypage-submit li.btn-back-single, .mypage .mypage-submit li.btn-blue-single {
        margin: 0 auto;
        width: 100%; }
        .mypage .mypage-submit li.btn-back-single a, .mypage .mypage-submit li.btn-blue-single a {
          display: block;
          width: 100%;
          background-color: #DC426A; }
      .mypage .mypage-submit li.btn-blue-single a {
        background-color: #4F6B91; }
      .mypage .mypage-submit li .btn-gray-txt {
        display: block;
        margin-top: 20px; }
        .mypage .mypage-submit li .btn-gray-txt a {
          padding: 0;
          display: inline-block;
          background: url(../images/icon-right-gray.png) no-repeat right center;
          background-size: 24px auto;
          background-color: inherit;
          padding-right: 30px;
          width: auto;
          color: #ADADAD; }
  .mypage .mypage-withdrawal {
    margin-top: 30px;
    font-size: 12px;
    text-align: center; }
    .mypage .mypage-withdrawal ul li {
      display: inline-block;
      background-color: #F4F4F4;
      padding: 23px 10px;
      max-width: 400px;
      width: 60%; }
  .mypage .mypage-address-change-inner .mypage-submit-wrap {
    margin-top: 30px; }
  .mypage .mypage-customer-change-complete-inner .mypage-submit-wrap {
    margin-bottom: 90px; }
  .mypage .mail-confirm-box {
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 30px;
    background-color: #F4F4F4;
    padding: 20px;
    color: #ADADAD;
    font-size: 14px; }
    @media(max-width: 320px) {
      .mypage .mypage-table2 .form-parts-check label {
        margin-right: 0;
      }
    }

/*
| あなたにおすすめの商品
*/
#user-recommend {
  margin-top: 20px;
  background-color: #FDF4F6;
  padding-top: 50px;
  padding-bottom: 30px; }
  #user-recommend h3 {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px; }
  #user-recommend .slick-area {
    display: block;
    width: 80%;
    margin: 0 auto; }
    #user-recommend .slick-area .slider .cat-recommend-container {
      padding-right: 5px;
      padding-left: 5px; }
      #user-recommend .slick-area .slider .cat-recommend-container a {
        background-color: #fff;
        width: 100%;
        display: block;
        padding: 20px 10px; }
        #user-recommend .slick-area .slider .cat-recommend-container a .cat-recommend-area .image-block {
          margin-bottom: 10px; }
          #user-recommend .slick-area .slider .cat-recommend-container a .cat-recommend-area .image-block img {
            display: block;
            width: 60%;
            margin: 0 auto; }
        #user-recommend .slick-area .slider .cat-recommend-container a .cat-recommend-area .ttl-block p {
          line-height: 1.4;
          color: #444;
          font-weight: 300; }
          #user-recommend .slick-area .slider .cat-recommend-container a .cat-recommend-area .ttl-block p.ttl {
            font-size: 14px;
            margin-bottom: 3px; }
          #user-recommend .slick-area .slider .cat-recommend-container a .cat-recommend-area .ttl-block p.price {
            font-size: 16px;
            font-weight: bold; }
            #user-recommend .slick-area .slider .cat-recommend-container a .cat-recommend-area .ttl-block p.price .tax {
              margin-left: 10px;
              font-size: 12px; }
    #user-recommend .slick-area .slider .slick-prev {
      left: -45px; }
    #user-recommend .slick-area .slider .slick-prev:before {
      content: '';
      background: url("../images/icon_left.png");
      background-size: cover;
      width: 30px;
      height: 30px;
      display: block;
      opacity: 1 !important; }
    #user-recommend .slick-area .slider .slick-next {
      right: -45px; }
    #user-recommend .slick-area .slider .slick-next:before {
      content: '';
      background: url("../images/icon_right.png");
      background-size: cover;
      width: 30px;
      height: 30px;
      display: block;
      opacity: 1 !important; }

/* /user-recommend */
@media screen and (min-width: 992px) {
  .mypage #user-recommend {
    margin-left: 0;
    margin-right: 0; }
  .mypage #check-recommend {
    margin-left: 0;
    margin-right: 0; } }
/*
| SP
*/
/* 767px以下 */
@media (max-width: 767px) {
  .mypage .mypage-menu-inner nav ul li {
    border-top: 1px solid #ADADAD;
    border-right: 1px solid #ADADAD;
    border-left: 1px solid #ADADAD;
    background: url("../images/sp/mypage02@2x.png") no-repeat 95% 50%/7px;
  }
  /*

  | あなたにおすすめの商品

  */
  #user-recommend {
    margin-top: 0;
    margin-left: calc(-2.5% - 15px);
    margin-left: -webkit-calc(-2.5% - 15px);
    margin-right: calc(-2.5% - 15px);
    margin-right: -webkit-calc(-2.5% - 15px);
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 30px; }
    #user-recommend h3 {
      font-size: 20px; }
    #user-recommend .slick-area {
      width: 90%; }
      #user-recommend .slick-area .slider .cat-recommend-container a {
        border: 1px solid #ADADAD; }
      #user-recommend .slick-area .slider .slick-prev {
        left: -20px;
        z-index: 9999; }
      #user-recommend .slick-area .slider .slick-prev:before {
        width: 20px;
        height: 20px;
        background-size: cover; }
      #user-recommend .slick-area .slider .slick-next {
        right: -20px;
        z-index: 9999; }
      #user-recommend .slick-area .slider .slick-next:before {
        width: 20px;
        height: 20px;
        background-size: cover; }

  /* /user-recommend */ }
/* スマホ用終了 */
